---

hetzner_server_type: cx11
hetzner_server_labels: "stage={{ stage }} service=keycloak"

keycloak_postgres_host: "{{ shared_service_postgres_primary }}"
keycloak_postgres_database: "{{ stage }}_keycloak"
keycloak_postgres_username: "{{ keycloak_postgres_database }}"
keycloak_postgres_password: "keycloak-postgres-admin"
